Community

Subscribe
Highlighted
Accepted Solution

WFA 2.0.1 and OCUM 6.0?

Does anyone know if WFA will work with OCUM 6.0?

Re: WFA 2.0.1 and OCUM 6.0?

WFA 2.0.1 does not support OCUM 6.0.

Upcoming WFA 2.1 will work with OCUM 6.0 .

Release of WFA 2.1 will be aligned with release of OCUM 6.0